迅雷论坛

迅雷群晖套件为啥不支持ds214play?

回复
用户头像 楼主
gogogo

我的群晖ds214play安装不上套件,7.0和6.2版本我都试了,为啥不行?

只看楼主 楼主
全部发言
按楼层排序
用户头像 楼主
gogogo

没人管吗?好赖给个支持列表也行啊

只看此人 1楼
0 回复
用户头像 楼主
gogogo

真没人管呀,这会员白充了。。。

只看此人 2楼
0 回复
用户头像
18******917

前些日子还可以的,今天打开变这样了

只看此人 3楼
0 回复
用户头像
蓝天

我也是一样的问题, DS3615xsDSM 版本:DSM 6.1.7-15284     重装迅雷也是一样,内测群也没有人回复。都不知道怎么搞的,用的好好的突然就这样了。管理看懂给个回复呀。

只看此人 4楼
0 回复
头像
在这里开始你的发言
圈子 Linux迅雷 一样强大而稳定的下载内核,简洁的操作界面,一样的下载速度,一样的下载信息呈现。

全站热门讨论

相关讨论

相关版块

推荐版块
电影社区
推荐版块
迅雷新品发布
推荐版块
迅雷新闻
推荐版块
Mac迅雷影音
推荐版块
我爱下载
0a15016716696586219464767d7913